Bug 221824 - vfstest man page packaged
vfstest man page packaged
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Simo Sorce
David Lawrence
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-01-08 06:51 EST by David Juran
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-23 15:13:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Juran 2007-01-08 06:51:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20061214 Red Hat/ Firefox/ pango-text

Description of problem:
The man page for vfstest is packaged in the samba-common package. It looks to me as part of a test suite and should probably be removed. Or at least the executable vfstest itself should be included into the package...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -ql samba-common|grep vfstest

Actual Results:

Expected Results:

Additional info:
Comment 1 Simo Sorce 2007-03-23 17:28:20 EDT
Comment 2 David Juran 2007-03-29 09:07:21 EDT
Close, but no cigar... /usr/share/swat/help/manpages/vfstest.1.html is still in
samba-swat-3.0.24-8 and
/usr/share/doc/samba-doc-3.0.24/htmldocs/manpages/vfstest.1.html is still in
Comment 3 Simo Sorce 2007-11-23 15:13:22 EST
This is the standard Samba documentation that we included fully,I am not going
to remove pages from the docs unless there is a very good reason for all the
effort it would require.

Note You need to log in before you can comment on or make changes to this bug.